<?php
/**
 * Icons configuration.
 *
 * @package HivePress\Configs
 */

use HivePress\Helpers as hp;

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

return [
	'ad'                                  => 'ad',
	'address-book'                        => 'address-book',
	'address-card'                        => 'address-card',
	'adjust'                              => 'adjust',
	'air-freshener'                       => 'air-freshener',
	'align-center'                        => 'align-center',
	'align-justify'                       => 'align-justify',
	'align-left'                          => 'align-left',
	'align-right'                         => 'align-right',
	'allergies'                           => 'allergies',
	'ambulance'                           => 'ambulance',
	'american-sign-language-interpreting' => 'american-sign-language-interpreting',
	'anchor'                              => 'anchor',
	'angle-double-down'                   => 'angle-double-down',
	'angle-double-left'                   => 'angle-double-left',
	'angle-double-right'                  => 'angle-double-right',
	'angle-double-up'                     => 'angle-double-up',
	'angle-down'                          => 'angle-down',
	'angle-left'                          => 'angle-left',
	'angle-right'                         => 'angle-right',
	'angle-up'                            => 'angle-up',
	'angry'                               => 'angry',
	'ankh'                                => 'ankh',
	'apple-alt'                           => 'apple-alt',
	'archive'                             => 'archive',
	'archway'                             => 'archway',
	'arrow-alt-circle-down'               => 'arrow-alt-circle-down',
	'arrow-alt-circle-left'               => 'arrow-alt-circle-left',
	'arrow-alt-circle-right'              => 'arrow-alt-circle-right',
	'arrow-alt-circle-up'                 => 'arrow-alt-circle-up',
	'arrow-circle-down'                   => 'arrow-circle-down',
	'arrow-circle-left'                   => 'arrow-circle-left',
	'arrow-circle-right'                  => 'arrow-circle-right',
	'arrow-circle-up'                     => 'arrow-circle-up',
	'arrow-down'                          => 'arrow-down',
	'arrow-left'                          => 'arrow-left',
	'arrow-right'                         => 'arrow-right',
	'arrow-up'                            => 'arrow-up',
	'arrows-alt'                          => 'arrows-alt',
	'arrows-alt-h'                        => 'arrows-alt-h',
	'arrows-alt-v'                        => 'arrows-alt-v',
	'assistive-listening-systems'         => 'assistive-listening-systems',
	'asterisk'                            => 'asterisk',
	'at'                                  => 'at',
	'atlas'                               => 'atlas',
	'atom'                                => 'atom',
	'audio-description'                   => 'audio-description',
	'award'                               => 'award',
	'baby'                                => 'baby',
	'baby-carriage'                       => 'baby-carriage',
	'backspace'                           => 'backspace',
	'backward'                            => 'backward',
	'bacon'                               => 'bacon',
	'bacteria'                            => 'bacteria',
	'bacterium'                           => 'bacterium',
	'bahai'                               => 'bahai',
	'balance-scale'                       => 'balance-scale',
	'balance-scale-left'                  => 'balance-scale-left',
	'balance-scale-right'                 => 'balance-scale-right',
	'ban'                                 => 'ban',
	'band-aid'                            => 'band-aid',
	'barcode'                             => 'barcode',
	'bars'                                => 'bars',
	'baseball-ball'                       => 'baseball-ball',
	'basketball-ball'                     => 'basketball-ball',
	'bath'                                => 'bath',
	'battery-empty'                       => 'battery-empty',
	'battery-full'                        => 'battery-full',
	'battery-half'                        => 'battery-half',
	'battery-quarter'                     => 'battery-quarter',
	'battery-three-quarters'              => 'battery-three-quarters',
	'bed'                                 => 'bed',
	'beer'                                => 'beer',
	'bell'                                => 'bell',
	'bell-slash'                          => 'bell-slash',
	'bezier-curve'                        => 'bezier-curve',
	'bible'                               => 'bible',
	'bicycle'                             => 'bicycle',
	'biking'                              => 'biking',
	'binoculars'                          => 'binoculars',
	'biohazard'                           => 'biohazard',
	'birthday-cake'                       => 'birthday-cake',
	'blender'                             => 'blender',
	'blender-phone'                       => 'blender-phone',
	'blind'                               => 'blind',
	'blog'                                => 'blog',
	'bold'                                => 'bold',
	'bolt'                                => 'bolt',
	'bomb'                                => 'bomb',
	'bone'                                => 'bone',
	'bong'                                => 'bong',
	'book'                                => 'book',
	'book-dead'                           => 'book-dead',
	'book-medical'                        => 'book-medical',
	'book-open'                           => 'book-open',
	'book-reader'                         => 'book-reader',
	'bookmark'                            => 'bookmark',
	'border-all'                          => 'border-all',
	'border-none'                         => 'border-none',
	'border-style'                        => 'border-style',
	'bowling-ball'                        => 'bowling-ball',
	'box'                                 => 'box',
	'box-open'                            => 'box-open',
	'box-tissue'                          => 'box-tissue',
	'boxes'                               => 'boxes',
	'braille'                             => 'braille',
	'brain'                               => 'brain',
	'bread-slice'                         => 'bread-slice',
	'briefcase'                           => 'briefcase',
	'briefcase-medical'                   => 'briefcase-medical',
	'broadcast-tower'                     => 'broadcast-tower',
	'broom'                               => 'broom',
	'brush'                               => 'brush',
	'bug'                                 => 'bug',
	'building'                            => 'building',
	'bullhorn'                            => 'bullhorn',
	'bullseye'                            => 'bullseye',
	'burn'                                => 'burn',
	'bus'                                 => 'bus',
	'bus-alt'                             => 'bus-alt',
	'business-time'                       => 'business-time',
	'calculator'                          => 'calculator',
	'calendar'                            => 'calendar',
	'calendar-alt'                        => 'calendar-alt',
	'calendar-check'                      => 'calendar-check',
	'calendar-day'                        => 'calendar-day',
	'calendar-minus'                      => 'calendar-minus',
	'calendar-plus'                       => 'calendar-plus',
	'calendar-times'                      => 'calendar-times',
	'calendar-week'                       => 'calendar-week',
	'camera'                              => 'camera',
	'camera-retro'                        => 'camera-retro',
	'campground'                          => 'campground',
	'candy-cane'                          => 'candy-cane',
	'cannabis'                            => 'cannabis',
	'capsules'                            => 'capsules',
	'car'                                 => 'car',
	'car-alt'                             => 'car-alt',
	'car-battery'                         => 'car-battery',
	'car-crash'                           => 'car-crash',
	'car-side'                            => 'car-side',
	'caravan'                             => 'caravan',
	'caret-down'                          => 'caret-down',
	'caret-left'                          => 'caret-left',
	'caret-right'                         => 'caret-right',
	'caret-square-down'                   => 'caret-square-down',
	'caret-square-left'                   => 'caret-square-left',
	'caret-square-right'                  => 'caret-square-right',
	'caret-square-up'                     => 'caret-square-up',
	'caret-up'                            => 'caret-up',
	'carrot'                              => 'carrot',
	'cart-arrow-down'                     => 'cart-arrow-down',
	'cart-plus'                           => 'cart-plus',
	'cash-register'                       => 'cash-register',
	'cat'                                 => 'cat',
	'certificate'                         => 'certificate',
	'chair'                               => 'chair',
	'chalkboard'                          => 'chalkboard',
	'chalkboard-teacher'                  => 'chalkboard-teacher',
	'charging-station'                    => 'charging-station',
	'chart-area'                          => 'chart-area',
	'chart-bar'                           => 'chart-bar',
	'chart-line'                          => 'chart-line',
	'chart-pie'                           => 'chart-pie',
	'check'                               => 'check',
	'check-circle'                        => 'check-circle',
	'check-double'                        => 'check-double',
	'check-square'                        => 'check-square',
	'cheese'                              => 'cheese',
	'chess'                               => 'chess',
	'chess-bishop'                        => 'chess-bishop',
	'chess-board'                         => 'chess-board',
	'chess-king'                          => 'chess-king',
	'chess-knight'                        => 'chess-knight',
	'chess-pawn'                          => 'chess-pawn',
	'chess-queen'                         => 'chess-queen',
	'chess-rook'                          => 'chess-rook',
	'chevron-circle-down'                 => 'chevron-circle-down',
	'chevron-circle-left'                 => 'chevron-circle-left',
	'chevron-circle-right'                => 'chevron-circle-right',
	'chevron-circle-up'                   => 'chevron-circle-up',
	'chevron-down'                        => 'chevron-down',
	'chevron-left'                        => 'chevron-left',
	'chevron-right'                       => 'chevron-right',
	'chevron-up'                          => 'chevron-up',
	'child'                               => 'child',
	'church'                              => 'church',
	'circle'                              => 'circle',
	'circle-notch'                        => 'circle-notch',
	'city'                                => 'city',
	'clinic-medical'                      => 'clinic-medical',
	'clipboard'                           => 'clipboard',
	'clipboard-check'                     => 'clipboard-check',
	'clipboard-list'                      => 'clipboard-list',
	'clock'                               => 'clock',
	'clone'                               => 'clone',
	'closed-captioning'                   => 'closed-captioning',
	'cloud'                               => 'cloud',
	'cloud-download-alt'                  => 'cloud-download-alt',
	'cloud-meatball'                      => 'cloud-meatball',
	'cloud-moon'                          => 'cloud-moon',
	'cloud-moon-rain'                     => 'cloud-moon-rain',
	'cloud-rain'                          => 'cloud-rain',
	'cloud-showers-heavy'                 => 'cloud-showers-heavy',
	'cloud-sun'                           => 'cloud-sun',
	'cloud-sun-rain'                      => 'cloud-sun-rain',
	'cloud-upload-alt'                    => 'cloud-upload-alt',
	'cocktail'                            => 'cocktail',
	'code'                                => 'code',
	'code-branch'                         => 'code-branch',
	'coffee'                              => 'coffee',
	'cog'                                 => 'cog',
	'cogs'                                => 'cogs',
	'coins'                               => 'coins',
	'columns'                             => 'columns',
	'comment'                             => 'comment',
	'comment-alt'                         => 'comment-alt',
	'comment-dollar'                      => 'comment-dollar',
	'comment-dots'                        => 'comment-dots',
	'comment-medical'                     => 'comment-medical',
	'comment-slash'                       => 'comment-slash',
	'comments'                            => 'comments',
	'comments-dollar'                     => 'comments-dollar',
	'compact-disc'                        => 'compact-disc',
	'compass'                             => 'compass',
	'compress'                            => 'compress',
	'compress-alt'                        => 'compress-alt',
	'compress-arrows-alt'                 => 'compress-arrows-alt',
	'concierge-bell'                      => 'concierge-bell',
	'cookie'                              => 'cookie',
	'cookie-bite'                         => 'cookie-bite',
	'copy'                                => 'copy',
	'copyright'                           => 'copyright',
	'couch'                               => 'couch',
	'credit-card'                         => 'credit-card',
	'crop'                                => 'crop',
	'crop-alt'                            => 'crop-alt',
	'cross'                               => 'cross',
	'crosshairs'                          => 'crosshairs',
	'crow'                                => 'crow',
	'crown'                               => 'crown',
	'crutch'                              => 'crutch',
	'cube'                                => 'cube',
	'cubes'                               => 'cubes',
	'cut'                                 => 'cut',
	'database'                            => 'database',
	'deaf'                                => 'deaf',
	'democrat'                            => 'democrat',
	'desktop'                             => 'desktop',
	'dharmachakra'                        => 'dharmachakra',
	'diagnoses'                           => 'diagnoses',
	'dice'                                => 'dice',
	'dice-d20'                            => 'dice-d20',
	'dice-d6'                             => 'dice-d6',
	'dice-five'                           => 'dice-five',
	'dice-four'                           => 'dice-four',
	'dice-one'                            => 'dice-one',
	'dice-six'                            => 'dice-six',
	'dice-three'                          => 'dice-three',
	'dice-two'                            => 'dice-two',
	'digital-tachograph'                  => 'digital-tachograph',
	'directions'                          => 'directions',
	'disease'                             => 'disease',
	'divide'                              => 'divide',
	'dizzy'                               => 'dizzy',
	'dna'                                 => 'dna',
	'dog'                                 => 'dog',
	'dollar-sign'                         => 'dollar-sign',
	'dolly'                               => 'dolly',
	'dolly-flatbed'                       => 'dolly-flatbed',
	'donate'                              => 'donate',
	'door-closed'                         => 'door-closed',
	'door-open'                           => 'door-open',
	'dot-circle'                          => 'dot-circle',
	'dove'                                => 'dove',
	'download'                            => 'download',
	'drafting-compass'                    => 'drafting-compass',
	'dragon'                              => 'dragon',
	'draw-polygon'                        => 'draw-polygon',
	'drum'                                => 'drum',
	'drum-steelpan'                       => 'drum-steelpan',
	'drumstick-bite'                      => 'drumstick-bite',
	'dumbbell'                            => 'dumbbell',
	'dumpster'                            => 'dumpster',
	'dumpster-fire'                       => 'dumpster-fire',
	'dungeon'                             => 'dungeon',
	'edit'                                => 'edit',
	'egg'                                 => 'egg',
	'eject'                               => 'eject',
	'ellipsis-h'                          => 'ellipsis-h',
	'ellipsis-v'                          => 'ellipsis-v',
	'envelope'                            => 'envelope',
	'envelope-open'                       => 'envelope-open',
	'envelope-open-text'                  => 'envelope-open-text',
	'envelope-square'                     => 'envelope-square',
	'equals'                              => 'equals',
	'eraser'                              => 'eraser',
	'ethernet'                            => 'ethernet',
	'euro-sign'                           => 'euro-sign',
	'exchange-alt'                        => 'exchange-alt',
	'exclamation'                         => 'exclamation',
	'exclamation-circle'                  => 'exclamation-circle',
	'exclamation-triangle'                => 'exclamation-triangle',
	'expand'                              => 'expand',
	'expand-alt'                          => 'expand-alt',
	'expand-arrows-alt'                   => 'expand-arrows-alt',
	'external-link-alt'                   => 'external-link-alt',
	'external-link-square-alt'            => 'external-link-square-alt',
	'eye'                                 => 'eye',
	'eye-dropper'                         => 'eye-dropper',
	'eye-slash'                           => 'eye-slash',
	'fan'                                 => 'fan',
	'fast-backward'                       => 'fast-backward',
	'fast-forward'                        => 'fast-forward',
	'faucet'                              => 'faucet',
	'fax'                                 => 'fax',
	'feather'                             => 'feather',
	'feather-alt'                         => 'feather-alt',
	'female'                              => 'female',
	'fighter-jet'                         => 'fighter-jet',
	'file'                                => 'file',
	'file-alt'                            => 'file-alt',
	'file-archive'                        => 'file-archive',
	'file-audio'                          => 'file-audio',
	'file-code'                           => 'file-code',
	'file-contract'                       => 'file-contract',
	'file-csv'                            => 'file-csv',
	'file-download'                       => 'file-download',
	'file-excel'                          => 'file-excel',
	'file-export'                         => 'file-export',
	'file-image'                          => 'file-image',
	'file-import'                         => 'file-import',
	'file-invoice'                        => 'file-invoice',
	'file-invoice-dollar'                 => 'file-invoice-dollar',
	'file-medical'                        => 'file-medical',
	'file-medical-alt'                    => 'file-medical-alt',
	'file-pdf'                            => 'file-pdf',
	'file-powerpoint'                     => 'file-powerpoint',
	'file-prescription'                   => 'file-prescription',
	'file-signature'                      => 'file-signature',
	'file-upload'                         => 'file-upload',
	'file-video'                          => 'file-video',
	'file-word'                           => 'file-word',
	'fill'                                => 'fill',
	'fill-drip'                           => 'fill-drip',
	'film'                                => 'film',
	'filter'                              => 'filter',
	'fingerprint'                         => 'fingerprint',
	'fire'                                => 'fire',
	'fire-alt'                            => 'fire-alt',
	'fire-extinguisher'                   => 'fire-extinguisher',
	'first-aid'                           => 'first-aid',
	'fish'                                => 'fish',
	'fist-raised'                         => 'fist-raised',
	'flag'                                => 'flag',
	'flag-checkered'                      => 'flag-checkered',
	'flag-usa'                            => 'flag-usa',
	'flask'                               => 'flask',
	'flushed'                             => 'flushed',
	'folder'                              => 'folder',
	'folder-minus'                        => 'folder-minus',
	'folder-open'                         => 'folder-open',
	'folder-plus'                         => 'folder-plus',
	'font'                                => 'font',
	'font-awesome-logo-full'              => 'font-awesome-logo-full',
	'football-ball'                       => 'football-ball',
	'forward'                             => 'forward',
	'frog'                                => 'frog',
	'frown'                               => 'frown',
	'frown-open'                          => 'frown-open',
	'funnel-dollar'                       => 'funnel-dollar',
	'futbol'                              => 'futbol',
	'gamepad'                             => 'gamepad',
	'gas-pump'                            => 'gas-pump',
	'gavel'                               => 'gavel',
	'gem'                                 => 'gem',
	'genderless'                          => 'genderless',
	'ghost'                               => 'ghost',
	'gift'                                => 'gift',
	'gifts'                               => 'gifts',
	'glass-cheers'                        => 'glass-cheers',
	'glass-martini'                       => 'glass-martini',
	'glass-martini-alt'                   => 'glass-martini-alt',
	'glass-whiskey'                       => 'glass-whiskey',
	'glasses'                             => 'glasses',
	'globe'                               => 'globe',
	'globe-africa'                        => 'globe-africa',
	'globe-americas'                      => 'globe-americas',
	'globe-asia'                          => 'globe-asia',
	'globe-europe'                        => 'globe-europe',
	'golf-ball'                           => 'golf-ball',
	'gopuram'                             => 'gopuram',
	'graduation-cap'                      => 'graduation-cap',
	'greater-than'                        => 'greater-than',
	'greater-than-equal'                  => 'greater-than-equal',
	'grimace'                             => 'grimace',
	'grin'                                => 'grin',
	'grin-alt'                            => 'grin-alt',
	'grin-beam'                           => 'grin-beam',
	'grin-beam-sweat'                     => 'grin-beam-sweat',
	'grin-hearts'                         => 'grin-hearts',
	'grin-squint'                         => 'grin-squint',
	'grin-squint-tears'                   => 'grin-squint-tears',
	'grin-stars'                          => 'grin-stars',
	'grin-tears'                          => 'grin-tears',
	'grin-tongue'                         => 'grin-tongue',
	'grin-tongue-squint'                  => 'grin-tongue-squint',
	'grin-tongue-wink'                    => 'grin-tongue-wink',
	'grin-wink'                           => 'grin-wink',
	'grip-horizontal'                     => 'grip-horizontal',
	'grip-lines'                          => 'grip-lines',
	'grip-lines-vertical'                 => 'grip-lines-vertical',
	'grip-vertical'                       => 'grip-vertical',
	'guitar'                              => 'guitar',
	'h-square'                            => 'h-square',
	'hamburger'                           => 'hamburger',
	'hammer'                              => 'hammer',
	'hamsa'                               => 'hamsa',
	'hand-holding'                        => 'hand-holding',
	'hand-holding-heart'                  => 'hand-holding-heart',
	'hand-holding-medical'                => 'hand-holding-medical',
	'hand-holding-usd'                    => 'hand-holding-usd',
	'hand-holding-water'                  => 'hand-holding-water',
	'hand-lizard'                         => 'hand-lizard',
	'hand-middle-finger'                  => 'hand-middle-finger',
	'hand-paper'                          => 'hand-paper',
	'hand-peace'                          => 'hand-peace',
	'hand-point-down'                     => 'hand-point-down',
	'hand-point-left'                     => 'hand-point-left',
	'hand-point-right'                    => 'hand-point-right',
	'hand-point-up'                       => 'hand-point-up',
	'hand-pointer'                        => 'hand-pointer',
	'hand-rock'                           => 'hand-rock',
	'hand-scissors'                       => 'hand-scissors',
	'hand-sparkles'                       => 'hand-sparkles',
	'hand-spock'                          => 'hand-spock',
	'hands'                               => 'hands',
	'hands-helping'                       => 'hands-helping',
	'hands-wash'                          => 'hands-wash',
	'handshake'                           => 'handshake',
	'handshake-alt-slash'                 => 'handshake-alt-slash',
	'handshake-slash'                     => 'handshake-slash',
	'hanukiah'                            => 'hanukiah',
	'hard-hat'                            => 'hard-hat',
	'hashtag'                             => 'hashtag',
	'hat-cowboy'                          => 'hat-cowboy',
	'hat-cowboy-side'                     => 'hat-cowboy-side',
	'hat-wizard'                          => 'hat-wizard',
	'hdd'                                 => 'hdd',
	'head-side-cough'                     => 'head-side-cough',
	'head-side-cough-slash'               => 'head-side-cough-slash',
	'head-side-mask'                      => 'head-side-mask',
	'head-side-virus'                     => 'head-side-virus',
	'heading'                             => 'heading',
	'headphones'                          => 'headphones',
	'headphones-alt'                      => 'headphones-alt',
	'headset'                             => 'headset',
	'heart'                               => 'heart',
	'heart-broken'                        => 'heart-broken',
	'heartbeat'                           => 'heartbeat',
	'helicopter'                          => 'helicopter',
	'highlighter'                         => 'highlighter',
	'hiking'                              => 'hiking',
	'hippo'                               => 'hippo',
	'history'                             => 'history',
	'hockey-puck'                         => 'hockey-puck',
	'holly-berry'                         => 'holly-berry',
	'home'                                => 'home',
	'horse'                               => 'horse',
	'horse-head'                          => 'horse-head',
	'hospital'                            => 'hospital',
	'hospital-alt'                        => 'hospital-alt',
	'hospital-symbol'                     => 'hospital-symbol',
	'hospital-user'                       => 'hospital-user',
	'hot-tub'                             => 'hot-tub',
	'hotdog'                              => 'hotdog',
	'hotel'                               => 'hotel',
	'hourglass'                           => 'hourglass',
	'hourglass-end'                       => 'hourglass-end',
	'hourglass-half'                      => 'hourglass-half',
	'hourglass-start'                     => 'hourglass-start',
	'house-damage'                        => 'house-damage',
	'house-user'                          => 'house-user',
	'hryvnia'                             => 'hryvnia',
	'i-cursor'                            => 'i-cursor',
	'ice-cream'                           => 'ice-cream',
	'icicles'                             => 'icicles',
	'icons'                               => 'icons',
	'id-badge'                            => 'id-badge',
	'id-card'                             => 'id-card',
	'id-card-alt'                         => 'id-card-alt',
	'igloo'                               => 'igloo',
	'image'                               => 'image',
	'images'                              => 'images',
	'inbox'                               => 'inbox',
	'indent'                              => 'indent',
	'industry'                            => 'industry',
	'infinity'                            => 'infinity',
	'info'                                => 'info',
	'info-circle'                         => 'info-circle',
	'italic'                              => 'italic',
	'jedi'                                => 'jedi',
	'joint'                               => 'joint',
	'journal-whills'                      => 'journal-whills',
	'kaaba'                               => 'kaaba',
	'key'                                 => 'key',
	'keyboard'                            => 'keyboard',
	'khanda'                              => 'khanda',
	'kiss'                                => 'kiss',
	'kiss-beam'                           => 'kiss-beam',
	'kiss-wink-heart'                     => 'kiss-wink-heart',
	'kiwi-bird'                           => 'kiwi-bird',
	'landmark'                            => 'landmark',
	'language'                            => 'language',
	'laptop'                              => 'laptop',
	'laptop-code'                         => 'laptop-code',
	'laptop-house'                        => 'laptop-house',
	'laptop-medical'                      => 'laptop-medical',
	'laugh'                               => 'laugh',
	'laugh-beam'                          => 'laugh-beam',
	'laugh-squint'                        => 'laugh-squint',
	'laugh-wink'                          => 'laugh-wink',
	'layer-group'                         => 'layer-group',
	'leaf'                                => 'leaf',
	'lemon'                               => 'lemon',
	'less-than'                           => 'less-than',
	'less-than-equal'                     => 'less-than-equal',
	'level-down-alt'                      => 'level-down-alt',
	'level-up-alt'                        => 'level-up-alt',
	'life-ring'                           => 'life-ring',
	'lightbulb'                           => 'lightbulb',
	'link'                                => 'link',
	'lira-sign'                           => 'lira-sign',
	'list'                                => 'list',
	'list-alt'                            => 'list-alt',
	'list-ol'                             => 'list-ol',
	'list-ul'                             => 'list-ul',
	'location-arrow'                      => 'location-arrow',
	'lock'                                => 'lock',
	'lock-open'                           => 'lock-open',
	'long-arrow-alt-down'                 => 'long-arrow-alt-down',
	'long-arrow-alt-left'                 => 'long-arrow-alt-left',
	'long-arrow-alt-right'                => 'long-arrow-alt-right',
	'long-arrow-alt-up'                   => 'long-arrow-alt-up',
	'low-vision'                          => 'low-vision',
	'luggage-cart'                        => 'luggage-cart',
	'lungs'                               => 'lungs',
	'lungs-virus'                         => 'lungs-virus',
	'magic'                               => 'magic',
	'magnet'                              => 'magnet',
	'mail-bulk'                           => 'mail-bulk',
	'male'                                => 'male',
	'map'                                 => 'map',
	'map-marked'                          => 'map-marked',
	'map-marked-alt'                      => 'map-marked-alt',
	'map-marker'                          => 'map-marker',
	'map-marker-alt'                      => 'map-marker-alt',
	'map-pin'                             => 'map-pin',
	'map-signs'                           => 'map-signs',
	'marker'                              => 'marker',
	'mars'                                => 'mars',
	'mars-double'                         => 'mars-double',
	'mars-stroke'                         => 'mars-stroke',
	'mars-stroke-h'                       => 'mars-stroke-h',
	'mars-stroke-v'                       => 'mars-stroke-v',
	'mask'                                => 'mask',
	'medal'                               => 'medal',
	'medkit'                              => 'medkit',
	'meh'                                 => 'meh',
	'meh-blank'                           => 'meh-blank',
	'meh-rolling-eyes'                    => 'meh-rolling-eyes',
	'memory'                              => 'memory',
	'menorah'                             => 'menorah',
	'mercury'                             => 'mercury',
	'meteor'                              => 'meteor',
	'microchip'                           => 'microchip',
	'microphone'                          => 'microphone',
	'microphone-alt'                      => 'microphone-alt',
	'microphone-alt-slash'                => 'microphone-alt-slash',
	'microphone-slash'                    => 'microphone-slash',
	'microscope'                          => 'microscope',
	'minus'                               => 'minus',
	'minus-circle'                        => 'minus-circle',
	'minus-square'                        => 'minus-square',
	'mitten'                              => 'mitten',
	'mobile'                              => 'mobile',
	'mobile-alt'                          => 'mobile-alt',
	'money-bill'                          => 'money-bill',
	'money-bill-alt'                      => 'money-bill-alt',
	'money-bill-wave'                     => 'money-bill-wave',
	'money-bill-wave-alt'                 => 'money-bill-wave-alt',
	'money-check'                         => 'money-check',
	'money-check-alt'                     => 'money-check-alt',
	'monument'                            => 'monument',
	'moon'                                => 'moon',
	'mortar-pestle'                       => 'mortar-pestle',
	'mosque'                              => 'mosque',
	'motorcycle'                          => 'motorcycle',
	'mountain'                            => 'mountain',
	'mouse'                               => 'mouse',
	'mouse-pointer'                       => 'mouse-pointer',
	'mug-hot'                             => 'mug-hot',
	'music'                               => 'music',
	'network-wired'                       => 'network-wired',
	'neuter'                              => 'neuter',
	'newspaper'                           => 'newspaper',
	'not-equal'                           => 'not-equal',
	'notes-medical'                       => 'notes-medical',
	'object-group'                        => 'object-group',
	'object-ungroup'                      => 'object-ungroup',
	'oil-can'                             => 'oil-can',
	'om'                                  => 'om',
	'otter'                               => 'otter',
	'outdent'                             => 'outdent',
	'pager'                               => 'pager',
	'paint-brush'                         => 'paint-brush',
	'paint-roller'                        => 'paint-roller',
	'palette'                             => 'palette',
	'pallet'                              => 'pallet',
	'paper-plane'                         => 'paper-plane',
	'paperclip'                           => 'paperclip',
	'parachute-box'                       => 'parachute-box',
	'paragraph'                           => 'paragraph',
	'parking'                             => 'parking',
	'passport'                            => 'passport',
	'pastafarianism'                      => 'pastafarianism',
	'paste'                               => 'paste',
	'pause'                               => 'pause',
	'pause-circle'                        => 'pause-circle',
	'paw'                                 => 'paw',
	'peace'                               => 'peace',
	'pen'                                 => 'pen',
	'pen-alt'                             => 'pen-alt',
	'pen-fancy'                           => 'pen-fancy',
	'pen-nib'                             => 'pen-nib',
	'pen-square'                          => 'pen-square',
	'pencil-alt'                          => 'pencil-alt',
	'pencil-ruler'                        => 'pencil-ruler',
	'people-arrows'                       => 'people-arrows',
	'people-carry'                        => 'people-carry',
	'pepper-hot'                          => 'pepper-hot',
	'percent'                             => 'percent',
	'percentage'                          => 'percentage',
	'person-booth'                        => 'person-booth',
	'phone'                               => 'phone',
	'phone-alt'                           => 'phone-alt',
	'phone-slash'                         => 'phone-slash',
	'phone-square'                        => 'phone-square',
	'phone-square-alt'                    => 'phone-square-alt',
	'phone-volume'                        => 'phone-volume',
	'photo-video'                         => 'photo-video',
	'piggy-bank'                          => 'piggy-bank',
	'pills'                               => 'pills',
	'pizza-slice'                         => 'pizza-slice',
	'place-of-worship'                    => 'place-of-worship',
	'plane'                               => 'plane',
	'plane-arrival'                       => 'plane-arrival',
	'plane-departure'                     => 'plane-departure',
	'plane-slash'                         => 'plane-slash',
	'play'                                => 'play',
	'play-circle'                         => 'play-circle',
	'plug'                                => 'plug',
	'plus'                                => 'plus',
	'plus-circle'                         => 'plus-circle',
	'plus-square'                         => 'plus-square',
	'podcast'                             => 'podcast',
	'poll'                                => 'poll',
	'poll-h'                              => 'poll-h',
	'poo'                                 => 'poo',
	'poo-storm'                           => 'poo-storm',
	'poop'                                => 'poop',
	'portrait'                            => 'portrait',
	'pound-sign'                          => 'pound-sign',
	'power-off'                           => 'power-off',
	'pray'                                => 'pray',
	'praying-hands'                       => 'praying-hands',
	'prescription'                        => 'prescription',
	'prescription-bottle'                 => 'prescription-bottle',
	'prescription-bottle-alt'             => 'prescription-bottle-alt',
	'print'                               => 'print',
	'procedures'                          => 'procedures',
	'project-diagram'                     => 'project-diagram',
	'pump-medical'                        => 'pump-medical',
	'pump-soap'                           => 'pump-soap',
	'puzzle-piece'                        => 'puzzle-piece',
	'qrcode'                              => 'qrcode',
	'question'                            => 'question',
	'question-circle'                     => 'question-circle',
	'quidditch'                           => 'quidditch',
	'quote-left'                          => 'quote-left',
	'quote-right'                         => 'quote-right',
	'quran'                               => 'quran',
	'radiation'                           => 'radiation',
	'radiation-alt'                       => 'radiation-alt',
	'rainbow'                             => 'rainbow',
	'random'                              => 'random',
	'receipt'                             => 'receipt',
	'record-vinyl'                        => 'record-vinyl',
	'recycle'                             => 'recycle',
	'redo'                                => 'redo',
	'redo-alt'                            => 'redo-alt',
	'registered'                          => 'registered',
	'remove-format'                       => 'remove-format',
	'reply'                               => 'reply',
	'reply-all'                           => 'reply-all',
	'republican'                          => 'republican',
	'restroom'                            => 'restroom',
	'retweet'                             => 'retweet',
	'ribbon'                              => 'ribbon',
	'ring'                                => 'ring',
	'road'                                => 'road',
	'robot'                               => 'robot',
	'rocket'                              => 'rocket',
	'route'                               => 'route',
	'rss'                                 => 'rss',
	'rss-square'                          => 'rss-square',
	'ruble-sign'                          => 'ruble-sign',
	'ruler'                               => 'ruler',
	'ruler-combined'                      => 'ruler-combined',
	'ruler-horizontal'                    => 'ruler-horizontal',
	'ruler-vertical'                      => 'ruler-vertical',
	'running'                             => 'running',
	'rupee-sign'                          => 'rupee-sign',
	'sad-cry'                             => 'sad-cry',
	'sad-tear'                            => 'sad-tear',
	'satellite'                           => 'satellite',
	'satellite-dish'                      => 'satellite-dish',
	'save'                                => 'save',
	'school'                              => 'school',
	'screwdriver'                         => 'screwdriver',
	'scroll'                              => 'scroll',
	'sd-card'                             => 'sd-card',
	'search'                              => 'search',
	'search-dollar'                       => 'search-dollar',
	'search-location'                     => 'search-location',
	'search-minus'                        => 'search-minus',
	'search-plus'                         => 'search-plus',
	'seedling'                            => 'seedling',
	'server'                              => 'server',
	'shapes'                              => 'shapes',
	'share'                               => 'share',
	'share-alt'                           => 'share-alt',
	'share-alt-square'                    => 'share-alt-square',
	'share-square'                        => 'share-square',
	'shekel-sign'                         => 'shekel-sign',
	'shield-alt'                          => 'shield-alt',
	'shield-virus'                        => 'shield-virus',
	'ship'                                => 'ship',
	'shipping-fast'                       => 'shipping-fast',
	'shoe-prints'                         => 'shoe-prints',
	'shopping-bag'                        => 'shopping-bag',
	'shopping-basket'                     => 'shopping-basket',
	'shopping-cart'                       => 'shopping-cart',
	'shower'                              => 'shower',
	'shuttle-van'                         => 'shuttle-van',
	'sign'                                => 'sign',
	'sign-in-alt'                         => 'sign-in-alt',
	'sign-language'                       => 'sign-language',
	'sign-out-alt'                        => 'sign-out-alt',
	'signal'                              => 'signal',
	'signature'                           => 'signature',
	'sim-card'                            => 'sim-card',
	'sink'                                => 'sink',
	'sitemap'                             => 'sitemap',
	'skating'                             => 'skating',
	'skiing'                              => 'skiing',
	'skiing-nordic'                       => 'skiing-nordic',
	'skull'                               => 'skull',
	'skull-crossbones'                    => 'skull-crossbones',
	'slash'                               => 'slash',
	'sleigh'                              => 'sleigh',
	'sliders-h'                           => 'sliders-h',
	'smile'                               => 'smile',
	'smile-beam'                          => 'smile-beam',
	'smile-wink'                          => 'smile-wink',
	'smog'                                => 'smog',
	'smoking'                             => 'smoking',
	'smoking-ban'                         => 'smoking-ban',
	'sms'                                 => 'sms',
	'snowboarding'                        => 'snowboarding',
	'snowflake'                           => 'snowflake',
	'snowman'                             => 'snowman',
	'snowplow'                            => 'snowplow',
	'soap'                                => 'soap',
	'socks'                               => 'socks',
	'solar-panel'                         => 'solar-panel',
	'sort'                                => 'sort',
	'sort-alpha-down'                     => 'sort-alpha-down',
	'sort-alpha-down-alt'                 => 'sort-alpha-down-alt',
	'sort-alpha-up'                       => 'sort-alpha-up',
	'sort-alpha-up-alt'                   => 'sort-alpha-up-alt',
	'sort-amount-down'                    => 'sort-amount-down',
	'sort-amount-down-alt'                => 'sort-amount-down-alt',
	'sort-amount-up'                      => 'sort-amount-up',
	'sort-amount-up-alt'                  => 'sort-amount-up-alt',
	'sort-down'                           => 'sort-down',
	'sort-numeric-down'                   => 'sort-numeric-down',
	'sort-numeric-down-alt'               => 'sort-numeric-down-alt',
	'sort-numeric-up'                     => 'sort-numeric-up',
	'sort-numeric-up-alt'                 => 'sort-numeric-up-alt',
	'sort-up'                             => 'sort-up',
	'spa'                                 => 'spa',
	'space-shuttle'                       => 'space-shuttle',
	'spell-check'                         => 'spell-check',
	'spider'                              => 'spider',
	'spinner'                             => 'spinner',
	'splotch'                             => 'splotch',
	'spray-can'                           => 'spray-can',
	'square'                              => 'square',
	'square-full'                         => 'square-full',
	'square-root-alt'                     => 'square-root-alt',
	'stamp'                               => 'stamp',
	'star'                                => 'star',
	'star-and-crescent'                   => 'star-and-crescent',
	'star-half'                           => 'star-half',
	'star-half-alt'                       => 'star-half-alt',
	'star-of-david'                       => 'star-of-david',
	'star-of-life'                        => 'star-of-life',
	'step-backward'                       => 'step-backward',
	'step-forward'                        => 'step-forward',
	'stethoscope'                         => 'stethoscope',
	'sticky-note'                         => 'sticky-note',
	'stop'                                => 'stop',
	'stop-circle'                         => 'stop-circle',
	'stopwatch'                           => 'stopwatch',
	'stopwatch-20'                        => 'stopwatch-20',
	'store'                               => 'store',
	'store-alt'                           => 'store-alt',
	'store-alt-slash'                     => 'store-alt-slash',
	'store-slash'                         => 'store-slash',
	'stream'                              => 'stream',
	'street-view'                         => 'street-view',
	'strikethrough'                       => 'strikethrough',
	'stroopwafel'                         => 'stroopwafel',
	'subscript'                           => 'subscript',
	'subway'                              => 'subway',
	'suitcase'                            => 'suitcase',
	'suitcase-rolling'                    => 'suitcase-rolling',
	'sun'                                 => 'sun',
	'superscript'                         => 'superscript',
	'surprise'                            => 'surprise',
	'swatchbook'                          => 'swatchbook',
	'swimmer'                             => 'swimmer',
	'swimming-pool'                       => 'swimming-pool',
	'synagogue'                           => 'synagogue',
	'sync'                                => 'sync',
	'sync-alt'                            => 'sync-alt',
	'syringe'                             => 'syringe',
	'table'                               => 'table',
	'table-tennis'                        => 'table-tennis',
	'tablet'                              => 'tablet',
	'tablet-alt'                          => 'tablet-alt',
	'tablets'                             => 'tablets',
	'tachometer-alt'                      => 'tachometer-alt',
	'tag'                                 => 'tag',
	'tags'                                => 'tags',
	'tape'                                => 'tape',
	'tasks'                               => 'tasks',
	'taxi'                                => 'taxi',
	'teeth'                               => 'teeth',
	'teeth-open'                          => 'teeth-open',
	'temperature-high'                    => 'temperature-high',
	'temperature-low'                     => 'temperature-low',
	'tenge'                               => 'tenge',
	'terminal'                            => 'terminal',
	'text-height'                         => 'text-height',
	'text-width'                          => 'text-width',
	'th'                                  => 'th',
	'th-large'                            => 'th-large',
	'th-list'                             => 'th-list',
	'theater-masks'                       => 'theater-masks',
	'thermometer'                         => 'thermometer',
	'thermometer-empty'                   => 'thermometer-empty',
	'thermometer-full'                    => 'thermometer-full',
	'thermometer-half'                    => 'thermometer-half',
	'thermometer-quarter'                 => 'thermometer-quarter',
	'thermometer-three-quarters'          => 'thermometer-three-quarters',
	'thumbs-down'                         => 'thumbs-down',
	'thumbs-up'                           => 'thumbs-up',
	'thumbtack'                           => 'thumbtack',
	'ticket-alt'                          => 'ticket-alt',
	'times'                               => 'times',
	'times-circle'                        => 'times-circle',
	'tint'                                => 'tint',
	'tint-slash'                          => 'tint-slash',
	'tired'                               => 'tired',
	'toggle-off'                          => 'toggle-off',
	'toggle-on'                           => 'toggle-on',
	'toilet'                              => 'toilet',
	'toilet-paper'                        => 'toilet-paper',
	'toilet-paper-slash'                  => 'toilet-paper-slash',
	'toolbox'                             => 'toolbox',
	'tools'                               => 'tools',
	'tooth'                               => 'tooth',
	'torah'                               => 'torah',
	'torii-gate'                          => 'torii-gate',
	'tractor'                             => 'tractor',
	'trademark'                           => 'trademark',
	'traffic-light'                       => 'traffic-light',
	'trailer'                             => 'trailer',
	'train'                               => 'train',
	'tram'                                => 'tram',
	'transgender'                         => 'transgender',
	'transgender-alt'                     => 'transgender-alt',
	'trash'                               => 'trash',
	'trash-alt'                           => 'trash-alt',
	'trash-restore'                       => 'trash-restore',
	'trash-restore-alt'                   => 'trash-restore-alt',
	'tree'                                => 'tree',
	'trophy'                              => 'trophy',
	'truck'                               => 'truck',
	'truck-loading'                       => 'truck-loading',
	'truck-monster'                       => 'truck-monster',
	'truck-moving'                        => 'truck-moving',
	'truck-pickup'                        => 'truck-pickup',
	'tshirt'                              => 'tshirt',
	'tty'                                 => 'tty',
	'tv'                                  => 'tv',
	'umbrella'                            => 'umbrella',
	'umbrella-beach'                      => 'umbrella-beach',
	'underline'                           => 'underline',
	'undo'                                => 'undo',
	'undo-alt'                            => 'undo-alt',
	'universal-access'                    => 'universal-access',
	'university'                          => 'university',
	'unlink'                              => 'unlink',
	'unlock'                              => 'unlock',
	'unlock-alt'                          => 'unlock-alt',
	'upload'                              => 'upload',
	'user'                                => 'user',
	'user-alt'                            => 'user-alt',
	'user-alt-slash'                      => 'user-alt-slash',
	'user-astronaut'                      => 'user-astronaut',
	'user-check'                          => 'user-check',
	'user-circle'                         => 'user-circle',
	'user-clock'                          => 'user-clock',
	'user-cog'                            => 'user-cog',
	'user-edit'                           => 'user-edit',
	'user-friends'                        => 'user-friends',
	'user-graduate'                       => 'user-graduate',
	'user-injured'                        => 'user-injured',
	'user-lock'                           => 'user-lock',
	'user-md'                             => 'user-md',
	'user-minus'                          => 'user-minus',
	'user-ninja'                          => 'user-ninja',
	'user-nurse'                          => 'user-nurse',
	'user-plus'                           => 'user-plus',
	'user-secret'                         => 'user-secret',
	'user-shield'                         => 'user-shield',
	'user-slash'                          => 'user-slash',
	'user-tag'                            => 'user-tag',
	'user-tie'                            => 'user-tie',
	'user-times'                          => 'user-times',
	'users'                               => 'users',
	'users-cog'                           => 'users-cog',
	'users-slash'                         => 'users-slash',
	'utensil-spoon'                       => 'utensil-spoon',
	'utensils'                            => 'utensils',
	'vector-square'                       => 'vector-square',
	'venus'                               => 'venus',
	'venus-double'                        => 'venus-double',
	'venus-mars'                          => 'venus-mars',
	'vial'                                => 'vial',
	'vials'                               => 'vials',
	'video'                               => 'video',
	'video-slash'                         => 'video-slash',
	'vihara'                              => 'vihara',
	'virus'                               => 'virus',
	'virus-slash'                         => 'virus-slash',
	'viruses'                             => 'viruses',
	'voicemail'                           => 'voicemail',
	'volleyball-ball'                     => 'volleyball-ball',
	'volume-down'                         => 'volume-down',
	'volume-mute'                         => 'volume-mute',
	'volume-off'                          => 'volume-off',
	'volume-up'                           => 'volume-up',
	'vote-yea'                            => 'vote-yea',
	'vr-cardboard'                        => 'vr-cardboard',
	'walking'                             => 'walking',
	'wallet'                              => 'wallet',
	'warehouse'                           => 'warehouse',
	'water'                               => 'water',
	'wave-square'                         => 'wave-square',
	'weight'                              => 'weight',
	'weight-hanging'                      => 'weight-hanging',
	'wheelchair'                          => 'wheelchair',
	'wifi'                                => 'wifi',
	'wind'                                => 'wind',
	'window-close'                        => 'window-close',
	'window-maximize'                     => 'window-maximize',
	'window-minimize'                     => 'window-minimize',
	'window-restore'                      => 'window-restore',
	'wine-bottle'                         => 'wine-bottle',
	'wine-glass'                          => 'wine-glass',
	'wine-glass-alt'                      => 'wine-glass-alt',
	'won-sign'                            => 'won-sign',
	'wrench'                              => 'wrench',
	'x-ray'                               => 'x-ray',
	'yen-sign'                            => 'yen-sign',
	'yin-yang'                            => 'yin-yang',
];
